a { color:#0280E1; } 
a:visited { color:#0280E1; } 
a:active { color:#0280E1; } 
a:hover { color:#B2B3B4; } 
		a.wsp64666712{ color:#40267F; text-decoration: none} 
		a.wsp64666712:visited{ color:#800080; text-decoration: none} 
		a.wsp64666712:active{ color:#92D050; text-decoration: none} 
		a.wsp64666712:hover{ color:#92D050; text-decoration: none} 
#menu_4b711abb a { text-decoration: none; }
#menu_4b711abb_pane { background-color: #2C2C2C; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_4b711abb_hr { background-color: #646464; height: 1px; border: none; }
#menu_4b711abb_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_4b711abb_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_4b711abb_entry:hover span { color:#FFFFFF !important; }
		.menu_4b711abb_mainMenuEntry { text-align: center; }
		.menu_4b711abb_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_4b711abb_mainMenuEntry:hover span {	color:#808080 !important; }
		#menu_4b711abb .mobileEntry { display: none; } 
		#menu_4b711abb .normalEntry { display: block; } 
		@media only screen and (max-width:640px) { 
			#menu_4b711abb .mobileEntry { display: block; } 
			#menu_4b711abb .normalEntry { display: none; } 
		}
#button_53b667cc { box-sizing: border-box; vertical-align: bottom; border-radius: 6px; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:150px; height:40px; background-color:rgba(255, 255, 255, 0.196078); border: 2px solid #FFFFFF;  }
#button_53b667cc:hover { background-color:rgba(255, 255, 255, 0.196078); border-color:#CDCDCD;  }
#button_53b667cc:hover span { color:#000000; }
#button_b311b30 { box-sizing: border-box; vertical-align: bottom; border-radius: 6px; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:150px; height:40px; background-color:rgba(255, 255, 255, 0.196078); border: 2px solid #FFFFFF;  }
#button_b311b30:hover { background-color:rgba(255, 255, 255, 0.196078); border-color:#CDCDCD;  }
#button_b311b30:hover span { color:#000000; }
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_7785595 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:65px; background-color:#FFFFFF;  }
#container_7785595_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_638c8d1a { vertical-align: top; position:relative; display: inline-block; width:39%; min-height:57px; background:none;  }
#container_638c8d1a_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:18pt; font-family:Calibri; color:#40267F; font-weight:bold;  }
.textstyle4 { font-size:18pt; font-family:Calibri; color:#92D050; font-weight:bold;  }
#container_11d6026c { vertical-align: top; position:relative; display: inline-block; width:60%; min-height:45px; background:none;  }
#container_11d6026c_padding { margin: 10px; display: block;  }
.textstyle5 { text-align:right; }
#menu_4b711abb { vertical-align: bottom; position:relative; display: inline-block; width:220px; height:38px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:78px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle6 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:58px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle7 { font-size:12pt; font-family:Calibri; color:#40267F;  white-space: nowrap; }
.style5 { position:absolute; width:89px; height:38px; left:68px;  }
.textstyle8 { font-size:12pt; font-family:'Calibri Light'; color:#40267F;  white-space: nowrap; }
.style6 { position:absolute; width:70px; height:38px; left:157px;  }
.textstyle9 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF;  white-space: nowrap; }
#container_316d5227 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:869px; background-color:#AA967B; background-image: url(rc_images/shutterstock_1079819996_1024x682.jpg); background-position:center center; background-size:cover;  }
#container_316d5227_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_2c014312 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_2c014312_padding { margin: 10px; display: block;  }
#container_27024ebf { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_27024ebf_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:32pt; font-family:Calibri; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle12 { font-size:18pt; font-family:Calibri; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle13 { font-size:26pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle14 { font-size:12pt; font-family:Calibri; color:#FFFFFF;  }
.textstyle15 { font-size:32pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
#container_629472c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_629472c_padding { margin: 10px; display: block;  }
.textstyle16 { font-size:14pt; font-family:Calibri; color:#40267F; font-weight:bold;  }
.textstyle17 { font-size:10pt; font-family:Calibri; color:#20242E;  }
.textstyle18 { font-size:13pt; font-family:Calibri; color:#40267F; font-weight:bold;  }
.textstyle19 { font-size:13pt; font-family:Calibri; color:#20242E;  }
.textstyle20 { font-size:13pt; font-family:Calibri; color:#000000;  }
#container_7b617898 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:205px; background-color:#FFFFFF;  }
#container_7b617898_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#container_198c0cd0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_198c0cd0_padding { margin: 10px; display: block;  }
#container_49837131 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_49837131_padding { margin: 10px; display: block;  }
.textstyle22 { font-size:12pt; font-family:Calibri; color:#40267F;  }
.textstyle23 { font-size:12pt; font-family:Calibri; color:#000000;  }
#container_6b9fca98 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6b9fca98_padding { margin: 10px; display: block;  }
#container_56ac16e2 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_56ac16e2_padding { margin: 10px; display: block;  }
#html_490d75da { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:102%; height:100px; background-color:#FFFFFF; border: 1px solid #FFFFFF;  }
@media only screen and (max-width: 640px)
{
		#container_638c8d1a * span { font-size:15pt;  }
		#menu_4b711abb { width:150px;  }
		#container_2c014312 * span { font-size:24pt;  }
		#container_27024ebf * span { font-size:12pt;  }
}
@media only screen and (max-width: 450px)
{
		#container_49837131 { width:100%;  }
		#container_6b9fca98 { width:100%;  }
		#container_56ac16e2 { width:100%;  }
}
